Package Description

D&D 5e 시스템의 한국어화 모듈입니다.

컴펜디움 번역을 위해서는 Babele 모듈을 설치해야 하며, 모듈 관리 메뉴에서 본 모듈을 활성화해야 합니다.



Required Game Systems

  1. DnD5e Latest Version: Version 1.2.4 Last Updated 5 months, 1 week ago

Tagged Categories

  1. Translation and Localization

Available Versions

  1. Version 0.2.9

  2. Version 0.2.10